.member-states-details {
  margin-top: 2.5rem;
  padding: 2.5rem 2rem;
  border-radius: 2.5rem;
  background: #ffffff;

  div.header {
    border-bottom: #0d0d0d 1px solid;
    padding-bottom: 1rem;
    font-size: 1.6rem;
    display: flex;
    justify-content: space-between;
    align-items: center;

    span:nth-child(1) {
      padding: 1rem;
      font-weight: bold;
    }

    span:nth-child(2) {
      cursor: pointer;
      font-size: 1.4rem;
      display: flex;
      align-items: center;
    }
  }
}

.container-details {
  display: grid;
  grid-template-columns: 2.5rem repeat(7, 1fr) 2.5rem;

  div:nth-child(n)[class="section"] {
    grid-column: 2/9;
    //font-family: Arial Helvetica, sans-serif;
    font-size: 1.5rem;
    border-bottom: 1px dotted;
    height: 2rem;
  }

  div:nth-child(n)[class="subsection"] {
    grid-column: 2/9;
    //font-family: Arial Helvetica, sans-serif;
    font-size: 1.5rem;
    height: 4rem;
    margin-left: 2rem;
    margin-bottom: 0.5rem;
  }

  div:nth-child(n):not([class="section"]):not([class="subsection"]) {
    grid-column: 2/9;
    display: grid;
    align-items: center;
    justify-items: start;
  }

  section:nth-child(n) {
    grid-column: 2/9;
    margin: 0.5rem 2rem;
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 528px) {
  .container-details {
    div:nth-child(n)[class="section"],
    div:nth-child(n)[class="subsection"],
    div:nth-child(n):not([class="section"]):not([class="subsection"]),
    issuer-pda1-details-employer-address {
      grid-column: 1/10;
    }
  }
}
